Subject: Last Call Addendum: 'IETF Rights in Contributions' to BCP

From: Harald Alvestrand <[email-masked]>
Date: Tue, 31 Aug 2004 08:48:57 -0400

The Last Call for draft-ietf-ipr-subm-rights-fix-00 is intended to fix an error 
n RFC 3667. We plan to expedite publication of the revised version as fast as we
can after approval.

Once the updated version is ready, we also plan to publish an updated version 
of RFC 3668 - there will be no differences between this updated version and RFC 
668 except for the fact that references to RFC 3667 in the old version will be 
replaced by references to the RFC resulting from draft-ietf-ipr-subm-rights-fix.
This, too, is so that we have a clean set of references for you.

                Harald

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce